.text{
    display: flex;
    flex-direction: column;
    background-color: black;
    height: 100vh;
    overflow: hidden;
}
.perspective{
    transform: perspective(800px) rotateX(60deg);
    overflow: hidden;
}
.doing{
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 800px;
    overflow: hidden;
    animation: info 20s ease-in-out infinite;

}
.str {
    color: yellow;
    font-size: 48px;
    padding-top: 30px;
    text-align: center;
    justify-content: center;
}
@keyframes info {
    0%{
        transform: translateY(100%);
    }
    100%{
    transform: translateY(-100%);
    }
}